#ifndef ERK_TT_HIVE_H
#define ERK_TT_HIVE_H

class erkTTHive : public erkTileType {
public:
								erkTTHive();
	virtual						~erkTTHive();

	virtual void				Update(erkTile_p pTile);

protected:

};
typedef erkTTHive *erkTTHive_p;

#endif // ERK_TT_HIVE_H
